<style>

.layout layout-1col .layout-homepage {
	
margin-top: 0px;
}

.match-height .col-xs-12 col-sm-4 .img-responsive {
display: inline !important;
}

.section-home-blog-news {
background-color: #ffffff;
padding-top: 20px;
}



.match-height col-xs-12 col-sm-4 {

height: 100%;
}


.cms-index-index .hero-carousel .carousel-item img {
    max-width: 2180px !important;

 
}





.home-seo p {
    margin: 0 0 .54688rem;
    font-size: 0.9em;
    letter-spacing: 0.3px;
    opacity: 0.7;
    line-height: 1.5em;
}

.home-seo h1 {
    font-size: 85%;
    line-height: 1.5em;
}

@media all and (max-width: 1200px) {

.home-seo h1 {
    font-size: 75%;
    line-height: 1.4em;
}
.home-seo p {
    margin: 0 0 .54688rem;
    font-size: 0.75em;
    line-height: 1.4em;
}
}

@media all and (max-width: 767px) {

#leftcolumn {display:none;}
}



.homepage-section-title hr {
border: 0;
background-color: #111;
height: 1px;
width: 170px;
margin: 0 auto;
margin-top: 15px;

}

.homepage-section-title h3 {
text-transform: uppercase;
letter-spacing: 2px;
}

.page {
   width: 2200px;
 
  }

.section-home-item {
    border-bottom: none;
    padding-bottom: 0rem !important;
}




.text-container {
    padding-top: 14px;
    letter-spacing: 0.5px;
}

.section-home-item .section-home-product-display {
    display: none;
}


 .section-home-blog-posts {
    background: #ffffff;
}

.match-height col-xs-6 col-sm-3 {
    background: #ffffff;
}



.section-home-item .section-home-feature-img h4 {
    letter-spacing: 0.7px; 
    line-height: 1.5em;
}


/* promo box styles */

.home-promo {
        margin: 5px -5px 5px;
    }

.home-promo img {
        display: block;
        width: 100%;
    }


.home-tile {
        padding: 5px 0;
    }

.home-tile .content {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

.home-tile .content a {
        background: #000;
        border-radius: 0;
        border-color: none;
        color: #fff;
        line-height: 30px;
        text-decoration: none;
        min-width: 160px;
        margin: 5px;
    }

.content p {
    padding:10px;
}


.home-tile .content .button--bottom {
        position: absolute;
        top: 76.5%;
        left: calc(50% - 100px);
        margin: 0;
    }

.home-tile .content a.button--grey {
        position: relative;
        border-color: none;
        color: #494949;
    }

.home-tile .content a:hover {
        background: #fff;
        color: #000;
        border-color: none;
    }

.home-tile .content a.button--grey:hover {
        background: #494949;
        color: #fff;
        border: none;
    }

.home-tile .content h1 {
        color: white;
        font-size: 35px;
        text-transform: none;
        margin-bottom: 10px;
        margin-top: 0;
    }



@media (min-width: 767px) {
        
.home-promo {
    margin: 10px -5px 10px;
        }

.home-tile {
            padding: 0 9px;
        }

.home-tile .content h1 {
            font-size: 29px;
            padding-top: 10px;
        }
.home-tile .content h3 {
            font-size: 18px;
        }


}


@media (min-width: 992px) {
        .home-tile .content h1 {
            font-size: 30px;
            margin-bottom: 20px;
            padding-top: 10px;
        }
    }

@media (min-width: 1200px) {
        .home-tile .content h1 {
            font-size: 45px;
        }
    }


@media all and (max-width: 415px) {
        .home-tile .content h1 {
            font-size: 20px;
        }
        .home-tile .content h3 {
            font-size: 16px;
        }
.home-tile .content a {
    line-height:20px;
    }
}

/* trending styles */

.tile-thumb {
    background-color: white;
    padding-bottom: 20px;
}



.tile-news {
    background-color: ffffff;
    padding-bottom: 20px;
}

.tile-text {
    padding-top: 20px;
}

.match-height col-xs-6 col-sm-4 {
    padding: 30px !important;
}

/* hover */


.tile-thumb:hover {
    background: #ffffff;
}

.tile-thumb img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}


	

.tile-text h5 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;
}





div.match-height.col-xs-6.col-sm-4 {
     padding: 10px !important;
}


@media (max-width: 600px) {
div.match-height.col-xs-6.col-sm-4 {
     padding-right: 0px !important;
     padding-left: 0px !important;
}
.tile-text h5 {
    font-size: 0.7em;
}
.tile-text p {
    font-size: 0.7em;
}

}

@media (max-width: 994px) {
div.match-height.col-xs-6.col-sm-4 {
     padding-right: 10px !important;
     padding-left: 10px !important;
}
.tile-text h5 {
    font-size: 0.9em;
}
.tile-text p {
    font-size: 0.7em;
}
.tile-thumb .tile-text:hover h5 { 
	font-size: 1em;
}
}


/* bottom seo returns styles */

#wrapper {
     width: 1800px;
    min-height: 450px;
     margin: 0 auto;
    position:relative;
    overflow:hidden;
}


#leftcolumn, #rightcolumn {
    border: 5px solid white;
    float: left;
    min-height: 450px;
}

#leftcolumn {
     width: 50%;
     background-color: #efefef;
    position:relative;
    overflow:hidden;
}

#rightcolumn {
     width: 50%;
     background-color: #efefef;
    position:relative;
    overflow:hidden;
}

@media (max-width: 767px) {
#rightcolumn {
        width: 100%;
    }

#leftcolumn {
        width: 100%;
    }
}

.content-left {
    padding: 2%;
    text-align: center;
    margin: 1%;
}

.content-right {
    padding: 7%;
    text-align: center;
}

.content-right a.button--grey {
        position: relative;
        border-color: #494949;
        color: #494949;
    }

.content-right a:hover {
        background: #fff;
        color: #000;
    }

.content-right a.button--grey:hover {
        background: #494949;
        color: #fff;
    }

.content-right .button--bottom {
        position: absolute;
        top: 76.5%;
        left: calc(50% - 100px);
        margin: 0;
    }

.content-right h1 {
        color: #494949;
        font-size: 40px;
        text-transform: none;
        margin-bottom: 10px;
        margin-top: 6%;
    }
    
.content-right a {
        background: 0 0;
        border-radius: 0;
        border-color: #fff;
        color: #fff;
        line-height: 25px;
        text-decoration: none;
        min-width: 200px;
        margin: 5px;
    }

.home-logo {
    width: 200px;
}


@media (max-width: 1200px) {
.home-logo {
    width: 100px;
}

}


.button cta-button button {
    font-size: 10px;
    font-weight: bolder;
}



</style>

